<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Business Detail</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/jquery-ui.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/fancybox.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="detail-page">
            <div class="fixed-breadcrumb">
                <div class="container">
                    <ol class="breadcrumb">
                        <li class="active"><a href="#overviewBlock">Overview</a></li>
                        <li><a href="#financialInfo">Financial Information</a></li>
                        <li><a href="#photosDocs">Photos &amp; Documents</a></li>
                        <li><a href="#tags">Tags</a></li>
                        <li><a href="#recentActivity">Recent Activity</a></li>
                    </ol>
                </div>    
            </div>
    		<div class="container">
                <div class="detail-content" id="overviewBlock">
                    <div class="row">
                        <div class="col-md-8 col-sm-8 col-xs-12">
                            <div class="white-block">
                                <h3 class="heading">Cafe Investment Opportunity In France</h3>
                                <p>Business gives out franchise of its cafe having a registered trademark, located across France seeks funding.</p>
                                <ul class="buyer-options">
                                    <li><span class="user-icon"></span> Individual Buyer</li>
                                    <li><span class="map-marker-icon"></span> Picardie</li>
                                    <li><span class="target-icon"></span> This Business is on a Premium Plan</li>
                                </ul>
                                <div class="buyer-details">
                                    <div class="row">
                                        <div class="col-md-6 col-sm-6 col-xs-12">
                                            <label>Business Name <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Full Name" data-placement="top" data-content="Please enter your full name." class="question-icon"></span></label>
                                            <p><span class="no-preview-icon"></span> Available after connect</p>
                                        </div>
                                        <div class="col-md-6 col-sm-6 col-xs-12">
                                            <label>Phone Number <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Company Name" data-placement="top" data-content="Please enter your company name." class="question-icon"></span></label>
                                            <p><span class="no-preview-icon"></span> Available after connect</p>
                                        </div>
                                        <div class="col-md-6 col-sm-6 col-xs-12">
                                            <label>Owner Name <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Phone Number" data-placement="top" data-content="Please enter your personal phone number" class="question-icon"></span></label>
                                            <p><span class="no-preview-icon"></span> Available after connect</p>
                                        </div>
                                        <div class="col-md-6 col-sm-6 col-xs-12">
                                            <label>Email <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Email Address" data-placement="top" data-content="Please enter your official email address" class="question-icon"></span></label>
                                            <p><span class="no-preview-icon"></span> Available after connect</p>
                                        </div>
                                    </div>
                                </div>
                                <ul class="buyer-options">
                                    <li><span class="mail-icon colored"></span> Email</li>
                                    <li><span class="phone-icon"></span> Phone Number</li>
                                    <li><span class="linkedin-icon colored"></span> Linkedin</li>
                                    <li><span class="facebook-icon"></span> Facebook</li>
                                    <li><span class="google2-icon colored"></span> Google</li>
                                </ul>

                                <div class="preference-block" id="prefBlock">
                                    <h5>Business Owner Interest in</h5>
                                    <p class="with-icon"><span class="thumbs-up-icon"></span> Full sale of business</p>

                                    <h5>Business Industries</h5>
                                    <p class="tran-pref"><span class="checkmark-icon"> FMCG</span> <span class="checkmark-icon"> Hotels &amp; Restaurant</span> <span class="checkmark-icon"> Buy or lease business assets</span></p>

                                    <h5>Business Location</h5>
                                    <p class="with-icon"><span class="map-marker-icon"></span> Paris, Toulouse, Lyon, Strasbourg,Montpellier</p>

                                    <div class="row">
                                        <div class="col-md-6">
                                            <h5>Established From <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Established From" data-placement="top" data-content="Enter the year of the commencement of your business." class="question-icon"></span></h5>
                                            <p class="with-icon"><span class="establish-icon"></span> Since 1990</p>
                                        </div>
                                        <div class="col-md-6">
                                            <h5>Employee Strength</h5>
                                            <p class="with-icon"><span class="employees-icon"></span> Since 1990</p>
                                        </div>
                                    </div>

                                    <h5>Business Highlights</h5>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>

                                    <h5>Products &amp; Services Overview </h5>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>

                                    <h5>Built-up area, number of floors, rental/lease details etc</h5>
                                    <p>360 square feet</p>

                                    <h5>Reason for sale</h5>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the.</p>

                                    <h5>Legal Entity <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Legal Entity" data-placement="top" data-content="Lagel entity of the business." class="question-icon"></span></h5>
                                    <ul class="entity-list">
                                        <li>Nunc vestibulum diam a placerat elementum.</li>
                                        <li>Phasellus incident nulla et nibh placerat, quis vestibulum dolor gravida.</li>
                                        <li>Nam sed lorem interdum, cursus nunc et, tempus diam.</li>
                                        <li>Curabitur fermentum erat viverra lectus elementum, in accumsan urna iaculis.</li>
                                        <li>Morbi ac orci consectetur, lobortis lectus ut, vestibulum magna.</li>
                                    </ul>

                                    <hr class="hr">

                                    <div class="fin-info" id="financialInfo">
                                        <h4>Financial Informtion</h4>
                                        <div class="row">
                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                <h5>EBITDA <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="EBITDA" data-placement="top" data-content="Lorem ipsum dolor sit amet, consectetur adipisicing elit." class="question-icon"></span></h5>
                                                <p>24587 €</p>
                                            </div>
                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                <h5>EBITDA Margin <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="EBITDA Margin" data-placement="top" data-content="Lorem ipsum dolor sit amet, consectetur adipisicing elit." class="question-icon"></span></h5>
                                                <p>30% </p>
                                            </div>
                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                <h5>Yearly Sales without VAT</h5>
                                                <p>224587 € </p>
                                            </div>
                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                <h5>Financial difficulty <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Financial Difficulty" data-placement="top" data-content="Lorem ipsum dolor sit amet, consectetur adipisicing elit." class="question-icon"></span></h5>
                                                <p>No</p>
                                            </div>
                                            <div class="col-md-12 col-sm-12 col-xs-12">
                                                <h5>What is the value of physical assets owned by the business ?</h5>
                                                <p>224587 € </p>
                                            </div>
                                            <div class="col-md-12 col-sm-12 col-xs-12">
                                                <div class="price">
                                                    <h5>Price</h5>
                                                    <p>224587 €</p>
                                                </div>
                                            </div>
                                        </div>

                                        <hr class="hr">

                                        <div class="photo-gallery" id="photosDocs">
                                            <h5>Photo Gallery</h5>
                                            <div class="flexbox">
                                                <a class="group" rel="group1" href="assets/img/gallery-img-1.jpg">
                                                    <img src="assets/img/gallery-img-1.jpg" alt=""/>
                                                </a>
                                                <a class="group" rel="group1" href="assets/img/gallery-img2.jpg">
                                                    <img src="assets/img/gallery-img2.jpg" alt=""/>
                                                </a>
                                                <a class="group" rel="group1" href="assets/img/gallery-img3.jpg">
                                                    <img src="assets/img/gallery-img3.jpg" alt=""/>
                                                </a>
                                                <a class="group" rel="group1" href="assets/img/gallery-img4.jpg">
                                                    <img src="assets/img/gallery-img4.jpg" alt=""/>
                                                </a>
                                                <a class="group count" rel="group1" href="assets/img/gallery-img4.jpg">
                                                    <img src="assets/img/gallery-img4.jpg" alt=""/>
                                                    <span>+5</span>
                                                </a>
                                                <a class="group" rel="group1" href="assets/img/gallery-img2.jpg"></a>
                                                <a class="group" rel="group1" href="assets/img/gallery-img3.jpg"></a>
                                                <a class="group" rel="group1" href="assets/img/gallery-img-1.jpg"></a>
                                                <a class="group" rel="group1" href="assets/img/gallery-img4.jpg"></a>
                                            </div>
                                        </div>

                                        <h5>Documents <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Documents" data-placement="top" data-content="Lorem ipsum dolor sit amet, consectetur adipisicing elit." class="question-icon"></span></h5>
                                        <ul class="docs-list">
                                            <li><span class="doc-icon"></span> Business Legal Doc <span class="no-preview-icon"></span></li>
                                            <li><span class="doc-icon"></span> Business Legal Doc <span class="no-preview-icon"></span></li>
                                        </ul>

                                        <h5 id="tags">Tags <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Tags" data-placement="top" data-content="Lorem ipsum dolor sit amet, consectetur adipisicing elit." class="question-icon"></span></h5>
                                        <p class="tags"><a href="#">Invest in Car Wash/</a> <a href="#">Invest in Ahmedabad, India,</a> <a href="#">Invest in Car Wash Franchise,</a> <a href="#">Car Wash Investment Opportunity,</a> <a href="#">Invest in Cleaning Machinery Company,</a> <a href="#">Invest in Car Wash in Ahmedabad, India,</a> <a href="#">Car Wash Franchise Investment Opportunity,</a> <a href="#">Investment Opportunity in Ahmedabad, India,</a> <a href="#">Invest in Car Wash Franchise in Ahmedabad, India,</a> <a href="#">Cleaning Machinery Company Investment Opportunity,</a> <a href="#">Car Wash Investment Opportunity in Ahmedabad, India,</a> <a href="#">Invest in Cleaning Machinery Company in Ahmedabad, India,</a> <a href="#">Car Wash Franchise Investment Opportunity in Ahmedabad, India,</a> <a href="#">Cleaning Machinery Company Investment Opportunity in Ahmedabad, India</a></p>

                                    </div>
                                </div>

                                <div class="recent-activity" id="recentActivity">
                                    <h5>Recent Activity</h5>
                                    <table class="activity-table">
                                        <tbody>
                                            <tr>
                                                <td class="col1">2 Weeks, 1 day ago <span class="dot"></span></td>
                                                <td class="col2"><a href="#">Owner, Tours &amp; Travels, Paris, Individual Investor / Buyer</a> accepted business proposal </td>
                                            </tr>
                                            <tr>
                                                <td class="col1">Earlier than 15 days <span class="dot"></span></td>
                                                <td class="col2"><a href="#">Owner, Tours &amp; Travels, Paris, Individual Investor / Buyer</a> accepted business proposal</p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td class="col1">Earlier than 15 days <span class="dot"></span></td>
                                                <td class="col2"><a href="#">Owner, Tours &amp; Travels, Paris, Individual Investor / Buyer</a> accepted business proposal</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>

                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-12">
                            <div class="register-page">
                                <div class="white-box">
                                    <div class="content-box">
                                        <h2 class="heading">Contact business</h2>
                                        <p>Fill your details below to contact this business.</p>
                                        
                                        <form class="form">
                                            <div class="form-group">
                                                <label for="fullName">Full Name</label>
                                                <input type="text" id="fullName" class="form-control" placeholder="Enter Full Name here">
                                            </div>
                                            <div class="form-group">
                                                <label for="email">Email <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Email" data-placement="top" data-content="Enter your registered email address" class="question-icon"></span></label>
                                                <input type="email" id="email" class="form-control" placeholder="Enter Email here">
                                            </div>
                                            <div class="form-group">
                                                <label for="mNumber">Your Mobile Number <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Mobile Number" data-placement="top" data-content="Enter your registered mobile number" class="question-icon"></span></label>
                                                <input type="tel" id="mNumber" class="form-control" placeholder="Enter Mobile Number here">
                                            </div>
                                            <div class="form-group">
                                                <label for="ownerType">You are a(n)</label>
                                                <select class="form-control">
                                                    <option>Please Select</option>
                                                    <option>Type 1</option>
                                                    <option>Type 2</option>
                                                    <option>Type 3</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label for="yCompany">Your Company <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Company Name" data-placement="top" data-content="Enter your registered Company name." class="question-icon"></span></label>
                                                <input type="text" id="yCompany" class="form-control" placeholder="Enter your company name here">
                                            </div>
                                            <div class="form-group">
                                                <label for="yDesig">Designation <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Designation" data-placement="top" data-content="Enter your designarion in your company." class="question-icon"></span></label>
                                                <input type="text" id="yDesig" class="form-control" placeholder="Enter your designation here">
                                            </div>
                                            <div class="form-group">
                                                <label for="message">Introduce yourself and leave a message</label>
                                                <textarea id="message" class="form-control" placeholder="Enter type here"></textarea>
                                            </div>
                                            <div class="form-group">
                                                <div class="custom-checkbox">
                                                    <label><input type="checkbox" value="" checked="checked"><span></span>I agree to your <a href="#">terms of use</a>, &amp; <a href="#">privacy policy</a></label>
                                                </div>
                                            </div>
                                            <div class="btn-group">
                                                <button class="btn btn-primary">Continue</button>
                                            </div>
                                        </form>
                                        <div class="btns-group">
                                            <button class="bookmark-btn"><span class="heart-icon-empty"></span> Bookmark</button>
                                            <button class="share-btn"><span class="share-icon-empty"></span> Share</button>
                                        </div>
                                            
                                    </div>
                                    
                                </div>
                            
                            </div>
                        </div>
                    </div>
                </div>

                <div class="similar-listing">
                    <h3 class="heading">You might also be interested in these businesses.</h3>
                    <div class="sale-slider" id="saleSlider">
                        <div class="sale-slide">
                            <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
                            <div class="rating-location">
                                <span class="locate">Haridwar</span>
                            </div>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                            <ul class="rates">
                                <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                            </ul>
                            <a href="#" class="contact-btn">Contact Business</a>
                        </div>
                        <div class="sale-slide">
                            <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
                            <div class="rating-location">
                                <span class="locate">Haridwar</span>
                            </div>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                            <ul class="rates">
                                <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                            </ul>
                            <a href="#" class="contact-btn">Contact Business</a>
                        </div>
                        <div class="sale-slide">
                            <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
                            <div class="rating-location">
                                <span class="locate">Haridwar</span>
                            </div>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                            <ul class="rates">
                                <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                            </ul>
                            <a href="#" class="contact-btn">Contact Business</a>
                        </div>
                    </div>
                </div>
                    
            </div>
        </section>
        <!-- end content -->

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/jquery.fancybox.js"></script>
        <script src="assets/js/slick.min.js"></script>
        <script src="assets/js/general.js"></script>
        <script type="text/javascript">
            // handle links with @href started with '#' only
            $(document).on('click', '.breadcrumb a[href^="#"]', function(e) {
                $('.breadcrumb li').removeClass('active');
                $(this).parent().addClass('active');
                // target element id
                var id = $(this).attr('href');

                // target element
                var $id = $(id);
                if ($id.length === 0) {
                    return;
                }

                // prevent standard hash navigation (avoid blinking in IE)
                e.preventDefault();

                // top position relative to the document
                var pos = $id.offset().top - 180;

                // animated top scrolling
                $('body, html').animate({scrollTop: pos});
            });
            $(document).ready(function() {

                $("a#single_image").fancybox();
                $("a#inline").fancybox({
                    'hideOnContentClick': true
                });
                $("a.group").fancybox({
                    'transitionIn'  :   'elastic',
                    'transitionOut' :   'elastic',
                    'speedIn'       :   600, 
                    'speedOut'      :   200, 
                    'overlayShow'   :   false
                });

            });
        </script>
        
    </body>
</html>